.window body {
  height: auto;
  padding: 0;
  margin: 0;
}
.window .window-mainbody {
  padding: 20px;
  background-color:#fff!important;
  color:#000!important;
}
html, body {
  background-color: #fff;
  font-family: sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #000 !important;
}